import React from 'react';

import Home from './pages/home';
import AbsEntityCount from './components/abs-entity-count';

export default function App() {
  return (
    <div>
	<h1>React.js</h1>
	<AbsEntityCount />
	<Home />
    </div>
  )
}
